.body-p {
  background-color: #edf3f8;
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% + 450px) -180%;
}

.body-ac {
  background-color: #edf3f8;
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% + 500px) -600px;
}

@include xl {
  .body-ac {
    background-position: calc(50% + 500px) -500px;
  }
}

@include md {
  .body-ac {
    background-position: calc(50% + 350px) -600px;
  }
}

.header__sm {
  padding-top: 40px;
}

@include lg {
  .body {
    background-position: calc(50% + 500px) -500px;
  }

  .header__sm {
    text-align: center;
    background-size: 150%;
    background-position: center -110vw;
    margin-bottom: 10vw;
  }
}

@include md {
  .body {
    background-position: calc(50% + 350px) -600px;

    .header__pricing {
      margin-bottom: 60px;
    }
  }
}
